@import '~breakpoint-sass/stylesheets/breakpoint';
@import '~susy/sass/susy';
@import '../../../styles/breakpoints';

.selected {
  @include span(8 of 12 0);
  padding-right: 30px;

  @include breakpoint($multiselect-breakpoint ($extra-large - 1)) {
    @include span(6 of 12 0);
    padding-right: 20px;
  }

  @include breakpoint(0 ($multiselect-breakpoint - 1)) {
    @include span(12 of 12 0);
    padding-right: 0;
  }
}

.label-block {
  overflow: hidden;

  @include breakpoint(0 ($multiselect-breakpoint - 1)) {
    padding: 5px 0;
  }
}

app-form-label {
  display: inline-block;
  margin-top: 9px;
}

button {
  float: right;

  @include breakpoint($multiselect-breakpoint) {
    display: none;
  }
}

app-multiselect-list {
  display: block;
  @include breakpoint($extra-large) {
    column-count: 2;
    column-gap: 30px;
  }
}

.add {
  @include span(4 of 12 0);
  margin-bottom: 50px;

  @include breakpoint($multiselect-breakpoint ($extra-large - 1)) {
    @include span(6 of 12 0);
  }

  @include breakpoint(0 ($multiselect-breakpoint - 1)) {
    @include span(12 of 12 0);
  }
}